let pApi = {
    healthRecordList(data) {
        return request({
          url: `${BASE}/doctor/health_index/list`,
          method: 'POST',
          data
        })
    },

    healthRecordLast(params) {
      return request({
        url: `${BASE}/doctor/health_index/last`,
        method: 'GET',
        params
      })
    },

}

export default pApi